@charset "UTF-8";
/* CSS Document */
@font-face {
  font-family: 'icomoon';
  src: url('../fonts/icomoon.eot?2n09j9');
  src: url('../fonts/icomoon.eot?2n09j9#iefix') format('embedded-opentype'), url('../fonts/icomoon.ttf?2n09j9') format('truetype'), url('../fonts/icomoon.woff?2n09j9') format('woff'), url('../fonts/icomoon.svg?2n09j9#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}
body {
  margin: 0;
  padding: 0;
  font-family: "メイリオ", Meiryo, "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "ＭＳ ゴシック", sans-serif;
  font-size: 62.5%;
  line-height: 200%;
  color: #212122;
  background: #fff;
  overflow-x: hidden;
  -webkit-text-size-adjust: 100%;
  word-break: break-all;
}
ol, ul, li {
  list-style: none;
  margin: 0;
  padding: 0;
}
dl, dt, dd {
  margin: 0;
  padding: 0;
}
h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
  margin: 0;
  padding: 0;
}
p {
  margin: 0;
  padding: 0;
}
a, a img {
  overflow: hidden;
  color: #003d74;
  text-decoration: none;
  border: none;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
a:hover, a:active {
  opacity: .7;
  border: none;
  outline: none;
}
a:hover img, a:active img {
  opacity: 1;
  border: none;
  outline: none;
}
html, body {}
h1 {
  font-weight: normal;
}
h2 {
  font-weight: normal;
}
h3 {
  font-weight: normal;
}
img {
  max-width: 100%;
  display: block;
}
main:after, nav:after, article:after, section:after, div:after, ul:after, li:after, dl:after {
  content: "";
  display: block;
  clear: both;
}
.pc {
  display: none;
}
#wrap {
  width: 100%;
  height: auto;
  margin: 0 auto;
}
#header {
  height: 80px;
  padding: 15px 0;
  box-sizing: border-box;
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  z-index: 999;
  background: #fff;
}
#header h1 {
  width: 120px;
  margin: 0 auto;
}
#header h1 a {
  display: block;
}
#header h1 a:hover {
  opacity: 1;
}
#header .trigger {
  display: block;
  width: 45px;
  height: 45px;
  position: absolute;
  right: 3%;
  top: 15px;
}
.menu-trigger, .menu-trigger span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.menu-trigger {
  width: 45px;
  height: 45px;
  position: relative;
}
.menu-trigger span {
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 35px;
  height: 3px;
  background-color: #030b1b;
}
.menu-trigger span:nth-of-type(1) {
  top: 10px;
}
.menu-trigger span:nth-of-type(2) {
  top: 21px;
}
.menu-trigger span:nth-of-type(3) {
  bottom: 10px;
}
.menu-trigger.active span:nth-of-type(1) {
  -webkit-transform: translateY(11px) rotate(-45deg);
  transform: translateY(11px) rotate(-45deg);
  background-color: #aaa;
}
.menu-trigger.active span:nth-of-type(2) {
  opacity: 0;
}
.menu-trigger.active span:nth-of-type(3) {
  -webkit-transform: translateY(-11px) rotate(45deg);
  transform: translateY(-11px) rotate(45deg);
  background-color: #aaa;
}
.gnavi {
  display: none;
  top: 80px;
  position: absolute;
  left: 0;
  width: 100%;
  background: #030b1b;
}
.gnavi li {
  width: 50%;
  float: left;
  border-bottom: 1px solid #3a414e;
  box-sizing: border-box;
}
.gnavi li:nth-child(odd) {
  border-right: 1px solid #3a414e;
}
.gnavi li:last-child { /*width:100%;*/
}
.gnavi a {
  color: #fff;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  font-size: 4vw;
  text-align: center;
  line-height: 3;
  display: block;
}
.gnavi a:hover {
  opacity: 1;
}
.gnavi .sns_btn {
  display: none;
}
.sns_btn li a:before {
  content: "";
  font-family: 'icomoon' !important;
}
.sns_btn li.tw a:before {
  content: "\e901";
  color: #00aced;
}
.sns_btn li.fb a:before {
  content: "\e903";
  color: #305097;
}
.sns_btn li.line a:before {
  content: "\e904";
  color: #5ae628;
}
#mainimg {
  background: url(../images/mainimg200615.jpg) no-repeat center 0;
  background-size: 100%;
  padding-top: 67%;
  margin-top: 80px;
}
.inner {
  padding: 8% 0;
}
.inner h2 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  font-size: 2.5em;
  text-align: center;
  letter-spacing: .1em;
  text-indent: .1em;
}
.inner h2:after {
  content: "";
  border: #003d74 solid;
  border-width: 1px 0 0 0;
  width: 30px;
  display: block;
  margin: 25px auto;
}
.inner .area {
  padding: 0 5%;
  position: relative;
}
.movie_slide li p {
  font-size: 1.3em;
  padding: .5em 1em;
  text-align: center;
}
.movie_slide li a {
  position: relative;
  display: block;
  padding: 0 5px;
}
.movie_slide li a:before {
  content: "";
  background: url(../images/play.png) no-repeat 0 0;
  background-size: 100%;
  width: 15%;
  height: 28%;
  position: absolute;
  top: 37%;
  left: 0;
  right: 0;
  margin: 0 auto;
  display: block;
  opacity: .8;
}
.remodal_mv {
  max-width: 700px;
  margin: 0 auto;
}
.remodal_mv .youtube {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  margin-bottom: 1em;
}
.remodal_mv .youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.movie_wrap {
  margin: 0 auto;
  padding: 0 5%;
}
.movie_wrap .box {
  margin-bottom: 1.5em;
}
.movie_wrap .box:last-child {
  margin-bottom: 0;
}
.movie_wrap .youtube {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.movie_wrap .youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.release_in {
  background: #f1f1f2;
}
.release_in .jacket {
  max-width: 450px;
  margin: 0 auto;
}
.release_in .info h3 {
  font-size: 1.8em;
  margin: 1em 0;
  font-weight: bold;
}
.release_in .info p {
  font-size: 1.4em;
  margin-bottom: 1em;
  line-height: 1.5;
}
.release_in .info li {
  width: 50%;
  float: left;
}
.release_in .info li a {
  display: block;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  font-size: 3.8vw;
  text-align: center;
  color: #fff;
  line-height: 3;
  position: relative;
}
.release_in .info li:first-child a {
  background: #003d74;
}
.release_in .info li:last-child a {
  background: #6932a7;
}
.release_in .info li a:after {
  content: "";
  font-family: 'icomoon' !important;
  position: absolute;
  right: 15px;
  top: 0;
}
.release_in .info li:first-child a:after {
  content: "\e902";
}
.release_in .info li:last-child a:after {
  content: "\e900";
}
.news_in {
  background: #0b2541;
}
.news_in h2 {
  color: #fff;
}
.news_in h2:after {
  margin-bottom: 10px;
}
.news_in li a {
  font-size: 1.4em;
  line-height: 1.5;
  padding: 1.5em 0;
  border-bottom: 1px solid #fff;
  color: #fff;
  display: block;
}
.news_in li span {
  display: block;
}
.news_in li span.date {
  margin-bottom: .5em;
}
.morelink {
  border: 1px solid #fff;
  max-width: 300px;
  width: 60%;
  margin: 4em auto 2em;
}
.morelink a {
  font-size: 14px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  line-height: 3;
  text-align: center;
  color: #fff;
  display: block;
}
#footer {
  padding: 5em 0 4em;
}
#footer .sns_btn {
  text-align: center;
}
#footer .sns_btn li {
  display: inline-block;
  vertical-align: middle;
  margin: 0 10px;
}
#footer .sns_btn li a:before {
  font-size: 32px;
}
#footer .copy {
  text-align: center;
  margin-top: 4em;
}
.remodal-wrapper {
  padding: 0 5%;
}
.remodal-overlay {
  background: rgba(255, 255, 255, 0.95);
}
.remodal {
  padding: 0;
  background: none;
  max-width: 800px;
}
.remodal-close {
  top: 2.5%;
  left: 2%;
}
.remodal .inner {
  padding: 5% 5% 10%;
  text-align: left;
  background: rgba(255, 255, 255, 1);
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  margin-top: 5%;
}
.movie_modal .menu_wrap {
  display: none;
}
.close_icon {
  float: right;
  background: none;
  border: none;
  padding: 1em 0;
  cursor: pointer;
  text-decoration: none;
}
.close_icon:before {
  content: "\f2d7";
  font-family: ionicons;
  font-size: 40px;
  color: #212122;
  line-height: 1;
}
.slick-dots {
  text-align: center;
}
.slick-dots li {
  display: inline-block;
  vertical-align: middle;
}
.slick-dots li button {
  font-size: 0;
  background: none;
  border: none;
  outline: none;
}
/*.slick-dots li button:before {
  content: "●";
  color: #ccc;
  font-size: 16px;
  display: block;
  margin-top: 5px;
}*/
.slick-dots li.slick-active button:before {
  color: #003d74;
}
.slick-prev, .slick-next {
  width: 5%;
  height: auto;
  font-size: 0;
  line-height: 0;
  position: absolute;
  bottom: 4%;
  padding: 0;
  cursor: pointer;
  border: none;
  display: block;
  z-index: 100;
  top: 38%;
}
/*.slick-prev {
  background: none;
  left: 0;
  outline: none;
}
.slick-next {
  background: none;
  right: 0;
  outline: none;
}
.slick-prev:before {
  content: "\f3d2";
}
.slick-next:before {
  content: "\f3d3";
}

.slick-prev:before, .slick-next:before {
  font-family: ionicons;
  font-size: 30px;
  color: #003d74;
  display: block;
}*/
.page {
  padding-top: 80px;
}
.page #header {
  border-bottom: 1px solid #030b1b;
}
.more_btn, .page_back {
  background: #ebeef1;
  font-size: 1.6em;
  color: #030b1b;
  text-align: center;
  max-width: 200px;
  width: 50%;
  margin: 0 auto;
  line-height: 2.5;
  margin-top: 2.5em;
  border-radius: 2px;
  cursor: pointer;
}
.more_btn a, .page_back a {
  color: #212122;
}
.more_btn:hover, .page_back:hover {
  opacity: .7;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
select {
  width: 100%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 1px solid #d6d7d9;
  background: #fff;
  outline: none;
  font-size: 14px;
  color: #030b1b;
  line-height: 1;
  cursor: pointer;
  border-radius: 0;
}
select#sortBox1 {
  padding: 20px 40px 18px 50% !important;
}
select#sortBox2 {
  padding: 20px 40px 18px 50% !important;
}
.search_select {
  position: relative;
  max-width: 350px;
  margin: 0 0 1em;
  display: inline-block;
  width: 100%;
  vertical-align: top;
}
.search_select:after {
  content: "\f35f";
  font-family: 'ionicons' !important;
  font-size: 24px;
  position: absolute;
  top: 18px;
  right: 10px;
  color: #003d74;
}
.search_name {
  position: absolute;
  top: 20px;
  left: 10px;
  font-size: 14px;
  color: #030b1b;
  line-height: 1;
}
/* news*/
.news_mail {
  margin: 0 auto 1em;
}
.news_mail a {
  border: 1px solid #030b1b;
  color: #030b1b;
  display: block;
  width: 100%;
  text-align: center;
  position: relative;
  font-size: 15px;
  line-height: 3;
  box-sizing: border-box;
}
.news_mail a:after {
  content: "\f3d3";
  font-family: ionicons;
  font-size: 15px;
  position: absolute;
  right: 15px;
  top: 0;
}
.newslist li a {
  color: #212122;
  display: block;
  padding: 1.5em 0;
  font-size: 1.3em;
  line-height: 1.5;
  border-bottom: 1px solid #ddd;
  padding-right: 35px;
  position: relative;
}
.newslist li a:after {
  content: "\f3d3";
  font-family: ionicons;
  font-size: 30px;
  position: absolute;
  right: 5px;
  top: 35%;
  color: #ddd;
}
.newslist li span {
  display: block;
  font-size: 1.1em;
}
.newslist li span.date {
  margin-bottom: .5em;
  background: #0b2541;
  color: #fff;
  padding: .2em 1em;
  font-size: 12px;
  width: 6em;
  text-align: center;
}
#news_detail {
  font-size: 1.4em;
  line-height: 1.6;
}
#news_detail h3 {
  font-size: 1.2em;
  border-bottom: 1px solid #ddd;
  margin-bottom: 1em;
  padding-bottom: 1em;
  font-weight: bold;
}
#news_detail .date {
  margin-bottom: 1em;
}
#news_share {
  margin: 2em 0;
}
#news_share li {
  display: inline-block;
  vertical-align: top;
  line-height: 1;
}
.socialLine {
  width: 88px;
}
.news .latest {
  border: 1px solid #ddd;
  padding: 5%;
  margin: 0 5%;
}
.news .latest h3 {
  font-size: 1.8em;
  font-weight: bold;
  font-family: 'Montserrat', sans-serif;
  padding: .5em 0;
}
.news .latest .newslist li:last-child a {
  border-bottom: none;
}
/* discography*/
.disco .inner .area {
  padding: 0;
}
.disco #disco_category_tab {
  text-align: center;
}
.disco #disco_list_tab_wrap {
  padding: 0 5%;
}
.discolist ul {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 3%;
}
.discolist li {
  width: 50%;
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}
.discolist li a {
  display: block;
  color: #686869;
  padding: 5%;
}
.discolist li:nth-child(even) a {}
.disco_list_txt p {
  font-size: 12px;
  line-height: 1.4;
}
.disco_list_txt h3 {
  margin: .8em 0;
  font-size: 14px;
  color: #212122;
}
#discDetail {
  padding: 0 5%;
  font-size: 1.4em;
  line-height: 1.6;
}
#discDetail_in h3 {
  font-size: 1.2em;
  padding: 1em 0 .8em;
  font-weight: bold;
}
#discDetail_in .date {
  margin-bottom: 1em;
}
.downloadlink a {
  background: #003d74;
  color: #fff;
  text-align: center;
  width: 100%;
  margin: 0 auto;
  font-size: 1.1em;
  line-height: 3.5;
  margin: 1.5em 0;
  display: block;
  position: relative;
}
.downloadlink a:after {
  content: "\f3d3";
  font-family: ionicons;
  font-size: 15px;
  position: absolute;
  right: 15px;
  top: 0;
  color: #fff;
}
#disco_share {
  margin: 0 0 2em 0;
}
#disco_share li {
  display: inline-block;
  vertical-align: top;
  line-height: 1;
  margin-right: 5px;
}
#video_wrap_obj li {
  letter-spacing: -.4em;
}
#video_wrap_obj li p {
  display: inline-block;
  vertical-align: top;
  letter-spacing: normal;
  box-sizing: border-box;
}
#video_wrap_obj li p.movie_img {
  width: 30%;
}
#video_wrap_obj li p.movie_title {
  width: 70%;
  padding-left: 3%;
}
#video_wrap_obj li a {
  display: block;
  width: 100%;
  color: #212122;
  padding: .5em 0;
}
.listen_wrap {
  background-color: #e3e7ea;
  line-height: 45px;
  height: auto;
  margin: 1.5em 0 0;
}
.listen_btn {
  width: 45px;
  float: left;
}
.listen_wrap .control {
  float: right;
}
#listen_title_wrap {
  float: left;
  width: 45% !important;
}
#listen_title_txt {
  font-size: 13px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  padding: 0 1em;
  width: 100% !important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.bc_id, .hls_url, .title_for_player {
  display: none;
}
.disc_track h3 {
  border-bottom: 1px solid #ddd;
  padding: 1.5em 30px .5em 0;
  font-size: 1.1em;
  margin-bottom: .5em;
  position: relative;
  line-height: 1.4;
  font-weight: bold;
}
#discBuy {
  font-size: 1.4em;
  padding: 0 5%;
  line-height: 1.6;
}
#discBuy h3 {
  font-size: 1.2em;
  padding: 1em 0 1.5em;
  font-weight: bold;
}
#buy_list h4 {
  font-size: 1em;
  line-height: 1;
  border-bottom: none;
  padding: .8em;
  background: #0b2541;
  color: #fff;
}
#buy_list a {
  padding: .8em 0;
  border-bottom: 1px dotted #ccc;
  display: block;
  position: relative;
  color: #212122;
}
#buy_list a:after {
  content: "\f3d3";
  font-family: ionicons;
  font-size: 15px;
  position: absolute;
  right: 15px;
  top: 30%;
  color: #ccc;
}
.deliverList {
  margin-top: 2em;
}
/* media*/
.media #media_navi {
  text-align: center;
  margin: 0;
}
.media #media_list {
  font-size: 1.4em;
  line-height: 1.6;
}
.medialist_in {
  border-bottom: 1px dotted #333;
}
.medialist_in .headline {
  padding: 1em 0;
}
.medialist_in .headline h3 {
  font-size: 1.1em;
  line-height: 1.4;
  margin-bottom: .3em;
  position: relative;
  padding-right: 40px;
  cursor: pointer;
}
.medialist_in .headline h3 span {
  display: block;
  background: #0b2541;
  color: #fff;
  width: 6em;
  text-align: center;
  font-size: 12px;
  margin-bottom: 5px;
}
.medialist_in .headline h3:after {
  content: "\f3d0";
  font-family: ionicons;
  font-size: 25px;
  position: absolute;
  right: 5px;
  top: 25%;
  color: #ddd;
  line-height: 1;
}
.medialist_in .headline.active h3:after {
  content: "\f3d8";
}
.medialist_in .headline p {
  color: #999;
}
.media_detail {
  display: none;
  padding-bottom: 1em;
}
/* biography*/
.bio .prof_detail_txt {
  font-size: 1.4em;
  line-height: 1.8;
}
.bio .prof_detail_txt img {
  max-width: 800px;
  height: auto;
  width: 100%;
  margin: 0 auto;
}
/* live*/
#liveNavi {
  text-align: center;
}
.liveTourArea {
  font-size: 1.4em;
  line-height: 1.6;
  margin-bottom: 2em;
}
.liveTourArea h3 {
  font-size: 1.1em;
  border-bottom: 1px solid #ddd;
  padding: 1em 0 .4em 0;
  font-weight: bold;
}
.liveTourArea .tourNoteArea {
  padding: 1em 0;
}
.liveList h4 {
  background: #ebeef1;
  padding: .5em 30px .5em 1em;
  margin-bottom: .5em;
  position: relative;
  line-height: 1.4;
  cursor: pointer;
}
.liveList h4:after {
  content: "\f3d0";
  font-family: ionicons;
  font-size: 15px;
  position: absolute;
  right: 10px;
  top: 40%;
  color: #ccc;
  line-height: 1;
}
.liveList h4.active:after {
  content: "\f3d8";
}
.liveList h4 span {
  display: block;
}
.liveList div {
  display: none;
  padding-bottom: 2em;
}
.liveMainInfo {
  padding: .5em 0;
}
.liveMainInfo li {
  margin-bottom: .3em;
  letter-spacing: -.4em;
}
.liveMainInfo li span {
  display: inline-block;
  vertical-align: top;
  padding: .4em 0;
  letter-spacing: normal;
}
.liveMainInfo li span:first-child {
  background: #0b2541;
  color: #fff;
  width: 30%;
  text-align: center;
  font-size: .9em;
  box-sizing: border-box;
}
.liveMainInfo li span:last-child {
  width: 70%;
  padding-left: 3%;
  box-sizing: border-box;
}
.live_sub .liveTourArea h3 {
  margin-bottom: 1em;
}
/* Video*/
.video_list_wrap {
  font-size: 1.4em;
  line-height: 1.6;
  margin-bottom: 3em;
}
.video_list_wrap h3 {
  font-size: 1.1em;
  border-bottom: 1px solid #ddd;
  padding: 1em 0 .4em 0;
  font-weight: bold;
}
.video_list li {
  padding: 1em 0 0;
  letter-spacing: -.4em;
}
.video_list li .box {
  display: inline-block;
  vertical-align: top;
  letter-spacing: normal;
  box-sizing: border-box;
  width: 100%;
}
.video_list li .box.video_list_img_bg {
  width: 30%;
  max-width: 100px;
}
.video_list li .box.video_list_txt {
  width: 70%;
  padding-left: 3%;
}
.video_list li a {
  color: #212122;
  display: block;
}
.video_list li a p {
  color: #999;
}
.video_list_wrap .more_btn {
  margin-top: 2em;
  font-size: 14px;
}
.lmark1 {
  width: 190px;
  margin: 3em auto;
}
#movieBody {
  font-size: 1.4em;
  line-height: 1.6;
}
#movieBody h3 {
  font-size: 1.1em;
  border-bottom: 1px solid #ddd;
  padding: 1em 0 .4em 0;
  font-weight: bold;
}
#moviePlayer {
  max-width: 700px;
  margin: 1em auto;
}
#moviePlayer .movie_wrap, #moviePlayer #samplePlayer div {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  margin-bottom: 1em;
}
#moviePlayer .movie_wrap iframe, #moviePlayer #samplePlayer div iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.more_btn.sub {
  font-size: 14px;
}
#samplePlayer div {
  height: auto !important;
}
.SmojMoviePlayer {
  width: 100%;
}
.SmojMoviePlayer div {
  max-width: 100% !important;
}
#samplePlayer div.bc_controllBar {
  top: 100% !important;
  width: 100% !important;
  height: 39px !important;
}
#samplePlayer .lmark {
  padding-top: 50px;
}
#samplePlayer .video-js {
  width: 100% !important;
}
#samplePlayer .video-js video.vjs-tech {
  width: 100% !important;
  height: auto !important;
}
.mvSeekBase {
  width: 45% !important
}
.mvTimeDisplay {
  right: 10px !important;
  left: auto !important;
  width: auto;
}
@media screen and (min-width:568px) {
  .gnavi a {
    font-size: 1.8em;
  }
  .release_in .info li a {
    font-size: 1.6em;
  }
  .discolist li {
    width: 33.33%;
  }
  .mvSeekBase {
    width: 70% !important
  }
}
@media screen and (min-width:768px) {
  .sp {
    display: none;
  }
  .pc {
    display: block;
  }
  .inner {
    padding: 80px 0 0;
  }
  .inner h2 {
    font-size: 26px;
  }
  .inner h2:after {
    margin: 40px auto;
  }
  .home .inner {
    padding: 80px 0;
  }
  .search_select {
    margin: 0 .5em 2em;
  }
  .movie_wrap {
    padding: 0 4%;
    max-width: 1070px;
  }
  .movie_wrap .box {
    width: 25%;
    float: left;
    padding: 0 1%;
    box-sizing: border-box;
  }
  .release_in .area {
    letter-spacing: -.4em;
  }
  .release_in .jacket {
    width: 45%;
    display: inline-block;
    vertical-align: top;
    letter-spacing: normal;
  }
  .release_in .info {
    width: 52%;
    display: inline-block;
    vertical-align: top;
    padding-left: 3%;
    letter-spacing: normal;
  }
  .release_in .info h3 {
    font-size: 1.8em;
    margin: 0 0 1em 0;
  }
  .release_in .info li {
    max-width: 200px;
  }
  .release_in .info li a {
    font-size: 14px;
    margin-right: 10px;
  }
  .news_in li a {
    padding: 1em 0;
  }
  .news_mail {
    margin: 0;
    position: absolute;
    top: -105px;
    width: 250px;
    right: 5%;
  }
  .news_mail a {
    font-size: 14px;
    line-height: 2.5;
  }
  .newslist li span.midashi {
    padding-left: 8em;
  }
  .newslist li span.date {
    float: left;
  }
  .discolist li {
    width: 25%;
  }
  .liveList h4 {
    padding: 1em;
  }
  .liveList h4 span {
    display: inline-block;
    vertical-align: top;
    margin-right: .5em;
  }
  .liveMainInfo li span:first-child {
    width: 15%;
    font-size: 13px;
  }
  .liveMainInfo li span:last-child {
    width: 85%;
    padding-left: 2%;
  }
  #discDetail {
    position: relative;
  }
  #main_jacket {
    max-width: 600px;
    width: 50%;
    height: auto;
    min-height: 340px;
  }
  #discDetail_in {
    width: 47%;
    position: absolute;
    top: 0;
    right: 0;
    min-height: 420px;
    overflow: hidden;
    padding-right: 5%;
    box-sizing: border-box;
  }
  #discDetail_in h3 {
    padding: 0 0 .8em;
  }
  #video_list_wrap {
    margin-top: 2em;
  }
  #video_wrap_obj li {
    width: 50%;
    display: inline-block;
    vertical-align: top;
    padding-right: 1%;
    box-sizing: border-box;
  }
  .medialist_in .headline h3 span {
    display: inline-block;
    vertical-align: top;
    margin-right: 1em;
    margin-top: .2em;
  }
  .disc_track {
    letter-spacing: -.4em;
  }
  .tracklist_wrap {
    width: 50%;
    letter-spacing: normal;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: top;
  }
  .tracklist_wrap:nth-child(odd) {
    padding: 0 20px 0 0;
  }
  .tracklist_wrap:nth-child(even) {
    padding: 0 0 0 20px
  }
  .video_list_wrap {
    position: relative;
  }
  .video_list_wrap .more_btn {
    margin-top: 0;
    font-size: 14px;
    position: absolute;
    top: 1.5em;
    right: 0;
    background: none;
    line-height: 1;
    width: auto;
  }
  .video_list_wrap .more_btn a:before {
    content: "\f125";
    font-family: ionicons;
    font-size: 10px;
    color: #003d74;
    margin-right: 5px;
  }
  #moviePlayer {
    max-width: 700px;
    margin: 2em auto;
  }
  .mvSeekBase {
    width: 75% !important
  }
  #footer {
    padding: 100px 0 4em;
  }
}
@media screen and (min-width:1024px) {
  .video_list li {
    width: 33.33%;
    float: left;
    padding-right: 1%;
    box-sizing: border-box;
  }
}
@media screen and (min-width:1200px) {
  #header {
    height: 190px;
    padding: 0;
    transition: .3s;
  }
  #header .trigger {
    display: none;
  }
  #header h1 {
    width: 180px;
    margin: 0 auto;
    padding: 40px 0 0;
  }
  #header.small-head {
    height: 72px;
    opacity: .95;
  }
  #header.small-head h1 {
    width: 100px;
    position: absolute;
    left: 20px;
    top: 15px;
    padding: 0;
  }
  .gnavi {
    display: block !important;
    background: none;
    position: relative;
    top: 0;
    text-align: center;
    margin-top: 19px;
  }
  .gnavi li {
    width: auto;
    float: none;
    border-bottom: none;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: middle;
  }
  .gnavi li:nth-child(odd) {
    border-right: none;
  }
  .gnavi li:last-child {
    width: auto;
  }
  .gnavi li:after {
    content: "/";
    margin: 0 1.2em;
    color: #ccc;
    font-family: "メイリオ", Meiryo, "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "ＭＳ ゴシック", sans-serif;
    display: inline-block;
    vertical-align: middle;
    font-size: 15px;
  }
  .gnavi a {
    font-size: 15px;
    color: #030b1b;
    line-height: 1;
    display: inline-block;
    vertical-align: middle;
    border-bottom: 3px solid transparent;
    line-height: 50px;
    letter-spacing: .05em;
  }
  .gnavi a:hover, .gnavi a.active {
    border-bottom: 3px solid #003d74;
  }
  .gnavi ul {
    display: inline-block;
    vertical-align: middle;
  }
  .gnavi .sns_btn {
    display: inline-block;
  }
  .gnavi .sns_btn li:after {
    content: "";
    margin: 0 5px;
  }
  .gnavi .sns_btn li:last-child:after {
    margin-right: 5px;
  }
  .gnavi .sns_btn li a, .gnavi .sns_btn li a:hover {
    border-bottom: none;
    font-size: 16px;
  }
  .small-head .gnavi {
    text-align: right;
  }
  .small-head .gnavi li:after {
    margin: 0 .5em;
  }
  #mainimg {
    margin-top: 0;
    background-position: center 100px;
  }
  .inner .area {
    padding: 0;
    max-width: 1040px;
    margin: 0 auto;
  }
  /*.movie_wrap {padding: 0;max-width: 1040px;margin: 0 auto;}*/
  .release_in .area {
    max-width: 940px;
  }
  .news_in li span {
    display: inline-block;
  }
  .news_in li span.date {
    margin-bottom: 0;
    margin-right: 2em;
  }
  #footer .sns_btn {
    display: none;
  }
  .page {
    padding-top: 190px;
  }
  .page #header {
    border-bottom: none;
  }
  .page .inner {
    max-width: 1040px;
    margin: 0 auto;
  }
  .news_mail {
    right: 0;
  }
  .newslist li a:after {
    top: 20%;
  }
  .news .latest {
    padding: 20px 40px;
    max-width: 1040px;
    margin: 0 auto;
    box-sizing: border-box;
  }
  .medialist_in .headline h3 {
    font-size: 1.1em;
  }
  .medialist_in .headline h3:hover {
    opacity: .7;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
  }
  .liveTourArea h3 {
    font-size: 1.1em;
  }
  .liveList h4:hover {
    opacity: .7;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
  }
  #discDetail {
    padding: 0;
  }
  #discBuy {
    padding: 0;
  }
  #movieBody h3 {
    font-size: 1.1em;
  }
}
@media screen and (min-width:1366px) {
  .small-head .gnavi {
    text-align: center;
  }
}
@media only screen and (min-device-width:320px) and (max-device-width:1336px) {
  a:hover, a:active {
    opacity: 1;
    border: none;
    outline: none;
  }
  .more_btn:hover, .page_back:hover {
    opacity: 1;
  }
}
/*YouTube202009ここから*/
.movie_wrap .thumb {
  margin: 1em 0;
}
.movie_wrap .thumb a {
  display: block;
  position: relative;
  text-align: center;
}
.movie_wrap .thumb span {
  background-repeat: no-repeat;
  background-position: center;
  /*background-size: 150%;*/
  background-size: cover;
  padding-top: 56.25%;
  display: block;
  position: relative;
}
.movie_wrap .thumb span:before {
  content: "";
  background: url(../images/play.png) no-repeat center;
  background-size: contain;
  width: 4em;
  height: 4em;
  border: 2px solid #fff;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  opacity: 1;
}
.movie_wrap .thumb p {
  margin-top: .5em;
}
.movie_wrap:nth-of-type(2) {
  padding: 0 3%;
}
.movie_wrap .slider .thumb {
  padding: 0 2%;
  box-sizing: border-box;
}
.remodal-close {
  top: 2.5%;
  left: 2%;
}
.remodal .remodal_in .close_btn {
  background: none;
  border: 1px solid #0b2541;
  color: #0b2541;
  padding: .8em 4em; /*font-size:1em;*/ margin: 3em auto 0;
  display: table;
  cursor: pointer;
  text-decoration: none;
}
.remodal .remodal_in .close_btn:hover {
  background: #0b2541;
  border: 1px solid #0b2541;
  color: #fff;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.slick-prev {
  left: 2%;
}
.slick-next {
  right: 2%;
}
@media screen and (min-width: 1024px) {
  .movie_wrap .thumb p {
    margin-top: .8em; /*font-size: 1em;*/ font-size: 1.3em;
  }
}
@media screen and (min-width:768px) {
  .movie_wrap .thumb {
    max-width: 800px;
    margin: 0 auto;
    padding: 0 1%;
    letter-spacing: normal;
  }
  .movie_wrap .thumb span:before {
    width: 6em;
    height: 6em;
  }
  .movie_wrap {
    letter-spacing: -.4em;
  }
  .movie_wrap .thumb {
    width: 50%;
    float: left;
    vertical-align: top;
    padding: 0px 1% 0;
    box-sizing: border-box;
  }
  .remodal .remodal_in .close_btn {
    margin-top: 3em;
  }
  .movie_wrap:nth-of-type(2) .thumb {
    width: 100%;
    float: none;
  }
  .movie_wrap:nth-of-type(2) {
    margin-top: 2em;
  }
  .movie_wrap .slider .thumb {
    padding: 0 3%;
  }
  .slick-prev, .slick-next {
    top: 43%;
  }
  .slick-prev {
    left: 5px;
  }
  .slick-next {
    right: 5px;
  }
  .slick-dots {
    bottom: -30px;
  }
}
/*YouTube202009ここまで*/